<?php

namespace App\Enums;

enum FileKey: string
{
    use EnumTrait;

    case AVATAR                     = "avatar";
    case FEATURE                    = "feature";
    case POST_FILE                  = "post_file";
    case CONTENT_FILE               = "content_file";
    case GALLERY_FILE               = "gallery_file";

    case TEMPLATE_FILE              = "template_file";



}
